body{

	font-family: 'Avenir LT Std';
	background-color: #000000;
	background-size: 100%;
	position: relative;
	padding: 0;
	margin: 0;
}

ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: absolute;
	left: 160px;
	top: 25px;
}

a{
	color: whitesmoke;
	text-decoration: none;
	letter-spacing: 2px;
}

.indonesia{
	color: whitesmoke;
	position: absolute;
	top: 400px;
	left: 260px;
	letter-spacing: 2px;
}

.swk{
	width: 250px;
	position: absolute;
	top: 430px;
	left: 260px;
}

p{
	color: #B3B3B3;
	line-height: 1.6;
}

.nav{
	position: absolute;
	top: 425px;
	left: 700px;
}

.logo{
	position: absolute;
	top: 435px;
	left: 1000px;
}

.ig{
	position: absolute;
	top: 320px;
	left: 260px;
}

.wa{
	position: absolute;
	top: 320px;
	left: 330px;
}

.mail{
	position: absolute;
	top: 322.5px;
	left: 400px;
}